Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 84736 - up2date window is a lot wider than my screen
Summary: up2date window is a lot wider than my screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: 82264
TreeView+ depends on / blocked
 
Reported: 2003-02-20 22:50 UTC by Bernd Bartmann
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 16:43:07 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2003-02-20 22:50:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Starting up2date presents you with an druid asking for your RHN account
settings. This window is a LOT wider than my screen (1280x1024). I have to move
the window to have access to the buttons in the lower right corner. I'm using
german as my default locale.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start up2date
2.
3.
    

Additional info:

Comment 1 Adrian Likins 2003-02-24 22:18:54 UTC
should be fixed in 3.1.22 or newer


Note You need to log in before you can comment on or make changes to this bug.